package com.heyu.api.data.service.vv;
/**
* <p>
*  服务类
* </p>
*
* @author quyixiao
* @since 2025-12-18
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvFrontPageEntity;
public interface VvFrontPageService extends IService<VvFrontPageEntity> {



	VvFrontPageEntity selectVvFrontPageById(Long id);


	Long insertVvFrontPage(VvFrontPageEntity vvFrontPage);


	Long insertOrUpdateVvFrontPage(VvFrontPageEntity vvFrontPage);


	int updateVvFrontPageById(VvFrontPageEntity vvFrontPage);


	int updateCoverVvFrontPageById(VvFrontPageEntity vvFrontPage);


	int deleteVvFrontPageById(Long id);


}